<template>
  <q-page class="flex flex-center">
    <img
      alt="IUNAV logo"
      src="../statics/icons/icon-256x256.png"
    >
  </q-page>
</template>

<script>
export default {
  name: 'PageIndex'
}
</script>
